# CommandDialog Class Reference

Inheritance diagram for CommandDialog:

List of all members.

## Public Member Functions

| CommandDialog (TQWidget *parent, const char *name, CommandList *list, ConfigElem *pConfig, ConfigList *pConfigList)
| ~CommandDialog ()

## Private Slots

virtual void | slotAdd ()
virtual void | slotEdit ()
virtual void | slotCopy ()
virtual void | slotDelete ()
virtual void | slotOk ()
virtual void | slotCommandActivated (int)

## Private Attributes

CommandList * | m_plist
CommandList | m_locallist
ConfigList * | m_pConfigList
ConfigElem * | m_pConfig

## Detailed Description

Definition at line 35 of file commanddialog.h.

The documentation for this class was generated from the following files:

- kshowmail/commanddialog.h
- kshowmail/commanddialog.cpp